format_version: '2.1'

additional_information:
  task_type: validation
  verification:
    - property_file: ../../properties/unreach-call.prp
      expected_verdict: true


input_files:
  - '../linear-inequality-inv-c.c'
  - 'linear-inequality-inv-c.2.witness-2.0.yml'

properties:
  - property_file: ../../properties/unreach-call.prp
    expected_verdict: true

options:
  language: C
  data_model: ILP32
  witness_input_file: 'linear-inequality-inv-c.2.witness-2.0.yml'
